SND_HDSPE(4)

NAME
snd_hdspe - RME HDSPe bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_hdspe

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_hdspe_load="YES"

DESCRIPTION
The snd_hdspe bridge driver allows the generic audio driver sound(4) to attach to RME HDSPe audio devices.

HARDWARE
The snd_hdspe driver supports the following audio devices:

•   RME HDSPe AIO
•   RME HDSPe RayDAT

SEE ALSO
sound(4)

HISTORY
The snd_hdspe device driver first appeared in FreeBSD 10.0.

AUTHORS
-nosplit The snd_hdspe driver was written by Ruslan Bukin <br@bsdpad.com>.